services:
    _defaults:
        autoconfigure: true

    contao.command.install-web-dir:
        class: Contao\ManagerBundle\Command\InstallWebDirCommand
        arguments:
            - '%kernel.project_dir%'
